.menu .menu-box:last-child {
  border-right: none;
}

.wl-btn.active .img-wl-active {opacity: 1;}
/*
.product_price:after {
    content: "/м²";
}*/

.facetwp-facet.facetwp-facet-clear.facetwp-type-reset {
    padding-top: 25px;
}
button.facetwp-reset.facetwp-hide-empty {
    margin: auto;
    display: block;
}

.slick-slide.slick-current.slick-active .slider-nav__text {
    border-bottom: 2px solid #c66e4e;
}
.facetwp-checkbox {
    margin-bottom: 8px !important;
	background: url(../images/684fc9117027a622cddb38db_ramka-static.svg) 0 50% no-repeat !important;
    background-size: 16px 16px !important;
	padding-left: 25px !important;
}
.facetwp-checkbox.checked {
    background-image: url(../images/684fc9117e4079dc518e9a31_ramka-check.svg) !important;
}
.noUi-connect {
    background: #C66E4E !important;
}
.noUi-horizontal {
    height: 3px !important;
}
.noUi-target {
    background: #D1D1D1 !important;
    border: none !important;
    padding: 0 11px !important;
}
.noUi-handle {
    border: none !important;
    border-radius: 50% !important;
    background: #C66E4E !important;
}
.facetwp-slider-wrap {
    padding-top: 2px;
}
.facetwp-facet {
    margin-bottom: 0px !important;
}

.noUi-horizontal .noUi-handle {
    top: -8px !important;
}

.ex-post p {
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;         
    text-overflow: ellipsis; 
    max-height: 5.6em;
    font-weight: 300;
    line-height: 1.3em;
    overflow: hidden;
}